/*body{background:#FFF;}*/

#language-select-list {margin:1px 0 0 0;}
#search-button {padding:0px;margin:5px 0 0 5px;float:left;}
#edit-search_theme_form_keys {margin:5px 0 0 0;padding:2px 0 0 10px;width:130px;float:left;}

#productfinder .modellreihe input {padding-left:0px;}

div#wrapper div.frontcol3 a#productfinder_but {width:202px;}